import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TrainingFeedbackReportsComponent } from './training-feedback-reports.component';

describe('TrainingFeedbackReportsComponent', () => {
  let component: TrainingFeedbackReportsComponent;
  let fixture: ComponentFixture<TrainingFeedbackReportsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TrainingFeedbackReportsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TrainingFeedbackReportsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
